#ourproject {
    display: none;
}

#poll {
    display: none;
}

#search {
    border-left: 10px solid white;
    width: 235px;
}

#content div.right div.banner {
    text-align: right;
}
#content div.right div.block {
    display: none;
}

#content div.center {
    margin: 0 160px 0 200px;
} 

#content .right .banner {
	
}